<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                template="WEB-INF/templates/cataloguesTemplate.xhtml">

    <ui:define name="title">#{msg['dashboard.site.title']}</ui:define>

    <ui:define name="leftMenuSelection">
        <ui:include src="WEB-INF/compositions/catalogSelectContent.xhtml"/>
    </ui:define>
    <!--<ui:define name="pagination">-->
        <!--<ui:include src="WEB-INF/compositions/catalogPagination.xhtml"/>-->
    <!--</ui:define>-->

</ui:composition>
